<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":firebase_crashlytics" external.linked.project.path="$MODULE_DIR$/../../../../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_crashlytics-2.2.3/android" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="io.flutter.plugins.firebase.crashlytics" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":firebase_crashlytics" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="4.1.0" />
        <option name="LAST_KNOWN_AGP_VERSION" value="4.1.0" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_crashlytics-2.2.3/android/src/main/res;file://$MODULE_DIR$/../../../../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_crashlytics-2.2.3/android/src/debug/res;file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/res/rs/debug;file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_crashlytics-2.2.3/android/src/androidTest/res;file://$MODULE_DIR$/../../../../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_crashlytics-2.2.3/android/src/androidTestDebug/res;file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/res/rs/androidTest/debug;file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/res/resValues/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/aidl_source_output_dir/debug/out" />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/aidl_source_output_dir/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/ap_generated_sources/debug/out">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/ap_generated_sources/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/ap_generated_sources/debugUnitTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/renderscript_source_output_dir/debug/out" />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/renderscript_source_output_dir/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/res/resValues/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/res/resValues/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/res/resValues/debug" type="java-resource" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/res/rs/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/res/rs/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/source/buildConfig/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/source/buildConfig/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/firebase_crashlytics/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_crashlytics-2.2.3/android">
      <sourceFolder url="file://$MODULE_DIR$/../../../../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_crashlytics-2.2.3/android/src/main/java" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/../../../../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_crashlytics-2.2.3/android/.gradle" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 29 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: io.flutter:flutter_embedding_debug:1.0.0-0fdb562ac8068ce3dda6b69aca3f355f4d1d2718" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common-java8:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-encoders:17.0.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: javax.inject:javax.inject:1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-annotations:16.0.0" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-crashlytics:18.2.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-installations:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-common:20.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-installations-interop:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-tasks:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-measurement-connector:18.0.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-basement:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.datatransport:transport-backend-cct:3.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-encoders-json:18.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.datatransport:transport-runtime:3.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.datatransport:transport-api:3.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-components:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.1.0@aar" level="project" />
    <orderEntry type="module" module-name="android.firebase_core" />
  </component>
</module>